html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
p,
a,
img,
strong,
sup,
ol,
ul,
li,
form,
label {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

@font-face {
  font-family: 'SunsetSerialBold';
  src: url("http://www.spam.com/common/fonts/sunsetserial-bold-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-bold-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-bold-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-bold-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-bold-webfont.svg#SunsetSerialBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialHeavy';
  src: url("http://www.spam.com/common/fonts/sunsetserial-heavy-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-heavy-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-heavy-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-heavy-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-heavy-webfont.svg#SunsetSerialHeavy") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialLight';
  src: url("http://www.spam.com/common/fonts/sunsetserial-light-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-light-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-light-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-light-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-light-webfont.svg#SunsetSerialLight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialRegular';
  src: url("http://www.spam.com/common/fonts/sunsetserial-regular-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-regular-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-regular-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-regular-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-regular-webfont.svg#SunsetSerialRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialMedium';
  src: url("http://www.spam.com/common/fonts/sunsetserial-medium-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-medium-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-medium-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-medium-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-medium-webfont.svg#SunsetSerialMedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialXbold';
  src: url("http://www.spam.com/common/fonts/sunsetserial-xbold-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-xbold-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-xbold-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-xbold-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-xbold-webfont.svg#SunsetSerialXbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SunsetSerialXlight';
  src: url("http://www.spam.com/common/fonts/sunsetserial-xlight-webfont.eot");
  src: url("http://www.spam.com/common/fonts/sunsetserial-xlight-webfont.eot?#iefix") format("embedded-opentype"),url("http://www.spam.com/common/fonts/sunsetserial-xlight-webfont.woff") format("woff"),url("http://www.spam.com/common/fonts/sunsetserial-xlight-webfont.ttf") format("truetype"),url("http://www.spam.com/common/fonts/sunsetserial-xlight-webfont.svg#SunsetSerialXlight") format("svg");
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h4,
strong,
.filmstrip__slide-container a,
.frame a.button,
.frame button,
.frame--canfidence ol,
.frame--canfidence label,
.frame__card h3,
body {
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h4,
strong,
.filmstrip__slide-container a,
.frame a.button,
.frame button,
.frame--canfidence ol,
.frame--canfidence label,
.frame__card h3 {
  font-family: 'SunsetSerialBold';
}

body {
  font-family: 'SunsetSerialRegular';
}

.filmstrip__button,
.close-button,
.card__button,
.boost {
  text-indent: -999em;
  overflow: hidden;
  display: block;
}

.spam-can {
  float: left;
  background: url(../images/backgrounds/spam-can.png) 0 15px no-repeat;
  overflow: hidden;
  text-indent: -999em;
  line-height: 1000px;
  width: 250px;
  height: 133px;
  position: relative;
  top: -23px;
}

.spam-can:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 117px;
  height: 87px;
  background: url(../images/backgrounds/can.png) no-repeat;
}

.caps {
  text-transform: uppercase;
}

.relative {
  position: relative;
}

.frame__container:before,
.frame__container:after {
  content: " ";
  display: table;
}

.frame__container:after {
  clear: both;
}

body {
  color: #fff;
}

h1 {
  font-size: 52px;
}

h2 {
  color: #fdd73f;
  font-size: 24px;
}

h4 {
  font-size: 36px;
  font-size: 8vw;
  text-align: center;
  color: #081327;
  margin: 15px 0 0;
}

a {
  text-decoration: none;
}

.header {
  height: 53px;
  background: #081327;
  color: #fff;
  text-align: center;
}

.header a {
  color: #fff;
  margin: 10px 0 0;
  display: inline-block;
}

.footer {
  height: 135px;
  color: #fff;
  background: #081327;
}

.golden-content {
  background: #fdd73f;
  min-height: 700px;
  overflow: hidden;
  position: relative;
  padding-top: 45px;
}

#filmstrip {
  margin: 20px 0 0 0;
  overflow: hidden;
  height: 133px;
  position: relative;
}

.noTextShadow .filmstrip__slide-container a span {
  display: block;
  -webkit-filter: glow(color=#323232, strength=1);
  filter: glow(color=#323232, strength=1);
}

.filmstrip__slide-container {
  position: relative;
  height: 100%;
  width: 50000px;
  left: 0;
}

.filmstrip__slide-container a {
  color: #fefefe;
  width: 204px;
  height: 100%;
  display: block;
  float: left;
  margin: 0 10px;
  font-size: 12px;
  line-height: 1.05;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px 20px 0;
  text-transform: uppercase;
  opacity: .5;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  -webkit-transition-property: opacity, padding, text-shadow;
  transition-property: opacity, padding, text-shadow;
  text-shadow: 0 0 5px rgba(0,0,0,0.15);
  position: relative;
  -webkit-font-smoothing: subpixel-antialiased;
}

.filmstrip__slide-container a:hover,
.filmstrip__slide-container a.frame-link--active {
  opacity: 1;
  text-shadow: 0 0 5px rgba(0,0,0,0.7);
}

.filmstrip__slide-container a:hover:before,
.filmstrip__slide-container a.frame-link--active:before {
  content: '';
  border: 3px solid #081327;
  border: 3px solid rgba(8,19,39,0.75);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.filmstrip__button {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  width: 38px;
  height: 38px;
  background: url(../images/buttons/sprite-filmstrip-nav.png) no-repeat;
}

.filmstrip__button--left {
  left: 15px;
}

.filmstrip__button--right {
  background-position: 0 -44px;
  right: 15px;
}

[data-frame] {
  background-size: cover;
  background-repeat: no-repeat;
}

.frame-link__landing {
  background-image: url(../images/backgrounds/frame-link-landing.jpg);
}

.frame-link__tour-america {
  background-image: url(../images/backgrounds/frame-link-tour-america.jpg);
}

.frame-link__form-a-band {
  background-image: url(../images/backgrounds/frame-link-form-a-band.jpg);
}

.frame-link__get-creative {
  background-image: url(../images/backgrounds/frame-link-get-creative.jpg);
}

.frame-link__do-small-or-big {
  background-image: url(../images/backgrounds/frame-link-do-small-or-big.jpg);
}

.frame-link__museum-close {
  background-image: url(../images/backgrounds/frame-link-museum-close.jpg);
}

.frame-link__cbs-sunday {
  background-image: url(../images/backgrounds/frame-link-cbs-sunday.jpg);
}

.frame-link__surf-n-turf {
  background-image: url(../images/backgrounds/frame-link-surf-n-turf.jpg);
}

.frame-link__breakfast {
  background-image: url(../images/backgrounds/frame-link-breakfast.jpg);
}

.frame-link__impress {
  background-image: url(../images/backgrounds/frame-link-impress.jpg);
}

.frame-link__tacos {
  background-image: url(../images/backgrounds/frame-link-tacos.jpg);
}

.frame-link__aloha {
  background-image: url(../images/backgrounds/frame-link-aloha.jpg);
}

.frame-link__canfidence {
  background-image: url(../images/backgrounds/frame-link-canfidence.jpg);
}

.frame-link__landing {
  background-image: url(../images/backgrounds/frame-link-landing.jpg);
}

.frame-link__other-meats {
  background-image: url(../images/backgrounds/frame-link-other-meats.jpg);
}

.frame-link__canfidence {
  background-image: url(../images/backgrounds/frame-link-canfidence.jpg);
}

.frame-link__new-in-new-york {
  background-image: url(../images/backgrounds/frame-link-new-in-new-york.jpg);
}

.frame-link__hellokitty {
  background-image: url(../images/backgrounds/frame-link-hellokitty.jpg);
}

.frame-link__feast {
  background-image: url(../images/backgrounds/frame-link-feast.jpg);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dppx) {
  .frame-link__landing {
    background-image: url(../images/backgrounds/frame-link-landing-2x.jpg);
  }

  .frame-link__tour-america {
    background-image: url(../images/backgrounds/frame-link-tour-america-2x.jpg);
  }

  .frame-link__form-a-band {
    background-image: url(../images/backgrounds/frame-link-form-a-band-2x.jpg);
  }

  .frame-link__get-creative {
    background-image: url(../images/backgrounds/frame-link-get-creative-2x.jpg);
  }

  .frame-link__do-small-or-big {
    background-image: url(../images/backgrounds/frame-link-do-small-or-big-2x.jpg);
  }

  .frame-link__museum-close {
    background-image: url(../images/backgrounds/frame-link-museum-close-2x.jpg);
  }

  .frame-link__cbs-sunday {
    background-image: url(../images/backgrounds/frame-link-cbs-sunday-2x.jpg);
  }

  .frame-link__surf-n-turf {
    background-image: url(../images/backgrounds/frame-link-surf-n-turf-2x.jpg);
  }

  .frame-link__breakfast {
    background-image: url(../images/backgrounds/frame-link-breakfast-2x.jpg);
  }

  .frame-link__impress {
    background-image: url(../images/backgrounds/frame-link-impress-2x.jpg);
  }

  .frame-link__tacos {
    background-image: url(../images/backgrounds/frame-link-tacos-2x.jpg);
  }

  .frame-link__aloha {
    background-image: url(../images/backgrounds/frame-link-aloha-2x.jpg);
  }

  .frame-link__canfidence {
    background-image: url(../images/backgrounds/frame-link-canfidence-2x.jpg);
  }

  .frame-link__landing {
    background-image: url(../images/backgrounds/frame-link-landing-2x.jpg);
  }

  .frame-link__other-meats {
    background-image: url(../images/backgrounds/frame-link-other-meats-2x.jpg);
  }

  .frame-link__canfidence {
    background-image: url(../images/backgrounds/frame-link-canfidence-2x.jpg);
  }

  .frame-link__new-in-new-york {
    background-image: url(../images/backgrounds/frame-link-new-in-new-york-2x.jpg);
  }

  .frame-link__hellokitty {
    background-image: url(../images/backgrounds/frame-link-hellokitty-2x.jpg);
  }

  .frame-link__feast {
    background-image: url(../images/backgrounds/frame-link-feast-2x.jpg);
  }
}

.displaying-card .card-box {
  display: block;
}

.displaying-card .frame-box {
  display: none;
}

.card-box {
  display: none;
}

.card-box .frame {
  display: none;
}

.frame-box,
.card-box,
.frame {
  min-height: 530px;
  overflow: hidden;
  position: relative;
}

.frame-box,
.card-box {
  margin-top: 20px;
}

.frame-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.csstransforms .frame-slider {
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
}

.noTextShadow .frame h1 {
  display: block;
  -webkit-filter: glow(color=#323232, strength=2);
  filter: glow(color=#323232, strength=2);
}

.frame .bg {
  background-position: 50% 0;
  background-repeat: no-repeat;
}

.frame h1 {
  color: #fff;
  text-shadow: 0 0 10px rgba(0,0,0,0.8);
  margin-right: 60px;
  text-transform: uppercase;
}

.frame a.button,
.frame button {
  outline: none;
  cursor: pointer;
  display: inline-block;
  border: 2px solid #d5af20;
  background: #051b33;
  color: #fff;
  height: auto;
  line-height: 1;
  padding: 12px;
  border-radius: 10px;
  margin-top: 10px;
  box-shadow: inset 0 0 9px #114782;
  text-transform: uppercase;
}

.frame li {
  line-height: 1.1;
  padding-bottom: 8px;
}

.frame ol {
  list-style: decimal;
  margin-left: 44px;
}

.frame__container {
  width: 900px;
  margin: 0 auto;
}

.suggested_serving {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #999;
  text-transform: uppercase;
}

.frame__message {
  padding: 151px 0 0 275px;
  overflow: hidden;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  opacity: 1;
  position: relative;
  top: 400px;
}

.animate .frame__message {
  top: 0;
}

.frame__message--hide {
  opacity: 0;
}

.frame__target {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  background: rgba(0,0,0,0.75);
  font-family: 'Arial', sans-serif;
  padding: 32px 0;
  overflow: auto;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.frame__target:after {
  content: '';
  display: block;
  height: 20px;
}

.frame__target strong {
  font-family: 'Arial', sans-serif;
  font-weight: bold;
}

.frame__target>div {
  padding: 0 20px 0 275px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.frame__target h1 {
  margin-bottom: 15px;
}

.frame__target h2 {
  margin-bottom: 20px;
}

.frame__target p {
  margin-top: 20px;
  line-height: 20px;
}

.frame__target ul {
  margin-left: 20px;
}

.frame__target ul,
.frame__target ol {
  margin-bottom: 20px;
}

.frame__target a {
  color: #fdd73f;
  text-decoration: underline;
}

.frame__target iframe {
  border: 8px solid #fff;
  margin: 20px 0;
}

.frame__target img {
  border: 3px solid #fdd73f;
}

.frame__target .caps {
  margin: 20px 0 0;
  display: block;
}

.frame__target {
  top: 100%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 0;
}

.frame__target--active {
  top: 0%;
  opacity: 1;
}

.csstransforms .frame__target {
  top: 0%;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
}

.csstransforms .frame__target--active {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

.close-button {
  width: 39px;
  height: 39px;
  position: absolute;
  top: 15px;
  right: 15px;
  background-image: url(../images/buttons/close-button.png);
  background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dppx) {
  .close-button {
    background-image: url(../images/buttons/close-button-2x.png);
    background-size: contain;
  }
}

.frame--landing .lazy-bg.active-bg {
  display: block;
}

.frame--landing .lazy-bg .bg {
  background-image: url(../images/frames/landing.jpg);
}

.frame--tour-america .lazy-bg.active-bg {
  display: block;
}

.frame--tour-america .lazy-bg .bg {
  background-image: url(../images/frames/tour-america.jpg);
}

.frame--form-a-band .lazy-bg.active-bg {
  display: block;
}

.frame--form-a-band .lazy-bg .bg {
  background-image: url(../images/frames/form-a-band.jpg);
}

.frame--get-creative .lazy-bg.active-bg {
  display: block;
}

.frame--get-creative .lazy-bg .bg {
  background-image: url(../images/frames/get-creative.jpg);
}

.frame--do-small-or-big .lazy-bg.active-bg {
  display: block;
}

.frame--do-small-or-big .lazy-bg .bg {
  background-image: url(../images/frames/do-small-or-big.jpg);
}

.frame--surf-n-turf .lazy-bg.active-bg {
  display: block;
}

.frame--surf-n-turf .lazy-bg .bg {
  background-image: url(../images/frames/surf-n-turf.jpg);
}

.frame--cbs-sunday .lazy-bg.active-bg {
  display: block;
}

.frame--cbs-sunday .lazy-bg .bg {
  background-image: url(../images/frames/cbs-sunday.jpg);
}

.frame--music .lazy-bg.active-bg {
  display: block;
}

.frame--music .lazy-bg .bg {
  background-image: url(../images/frames/music.jpg);
}

.frame--tacos .lazy-bg.active-bg {
  display: block;
}

.frame--tacos .lazy-bg .bg {
  background-image: url(../images/frames/tacos.jpg);
}

.frame--breakfast .lazy-bg.active-bg {
  display: block;
}

.frame--breakfast .lazy-bg .bg {
  background-image: url(../images/frames/breakfast.jpg);
}

.frame--impress .lazy-bg.active-bg {
  display: block;
}

.frame--impress .lazy-bg .bg {
  background-image: url(../images/frames/impress.jpg);
}

.frame--aloha .lazy-bg.active-bg {
  display: block;
}

.frame--aloha .lazy-bg .bg {
  background-image: url(../images/frames/aloha.jpg);
}

.frame--other-meats .lazy-bg.active-bg {
  display: block;
}

.frame--other-meats .lazy-bg .bg {
  background-image: url(../images/frames/other-meats.jpg);
}

.frame--new-in-new-york .lazy-bg.active-bg {
  display: block;
}

.frame--new-in-new-york .lazy-bg .bg {
  background-image: url(../images/frames/new-in-new-york.jpg);
}

.frame--feast .lazy-bg.active-bg {
  display: block;
}

.frame--feast .lazy-bg .bg {
  background-image: url(../images/frames/feast.jpg);
}

.frame--hellokitty .lazy-bg.active-bg {
  display: block;
}

.frame--hellokitty .lazy-bg .bg {
  background-image: url(../images/frames/hellokitty.jpg);
}

.frame--museum-close .lazy-bg.active-bg {
  display: block;
}

.frame--museum-close .lazy-bg .bg {
  background-image: url(../images/frames/museum-close.jpg);
}

.frame .lazy-bg {
  display: none;
}

.frame .lazy-bg,
.frame .lazy-bg .bg {
  position: absolute;
  width: 100%;
  height: 100%;
}

.bg {
  background-size: cover;
}

.frame--landing h1 {
  color: #081327;
  text-align: center;
  margin: 65px 0 0;
  text-shadow: none;
  font-size: 34px;
}

.frame--landing h1>span {
  position: relative;
  top: 500px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  -webkit-transition-property: top;
  transition-property: top;
}

.frame--landing h1>span.animate {
  top: 0;
}

.frame--landing .spam-can {
  display: inline-block;
  float: none;
  position: relative;
  top: 500px;
  margin: 0;
}

.frame--landing .spam-can .can-pos {
  position: absolute;
  bottom: 46px;
  left: 133px;
  width: 117px;
  height: 87px;
}

.frame--landing .spam-can img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  zoom: 0.01;
  opacity: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.frame--landing .spam-can:after {
  display: none;
}

.frame--landing .spam-can.animate {
  top: 76px;
}

.spam-container {
  width: 900px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.spam-container .spam-can {
  position: absolute;
  top: 160px;
  left: 0;
}

.csstransforms .frame--landing h1>span {
  -webkit-transform: translateY(500px);
  -ms-transform: translateY(500px);
  transform: translateY(500px);
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}

.csstransforms .frame--landing h1>span.spam-can img {
  zoom: 1;
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 0 87px;
  -ms-transform-origin: 0 87px;
  transform-origin: 0 87px;
}

.csstransforms .frame--landing h1>span.spam-can img.animate-after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.csstransforms .frame--landing h1>span.animate {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.frame--canfidence h1 {
  text-align: center;
  margin: 0 0 40px;
  text-shadow: none;
  color: #081327;
  font-size: 34px;
}

.frame--canfidence .spam-can {
  display: inline-block;
  float: none;
  margin: 0 5px 0 -32px;
  top: 76px;
  background: url(../images/backgrounds/small-spam-can.png) 0 82px no-repeat;
  width: 150px;
}

.frame--canfidence h2 {
  color: #081327;
  margin-bottom: 5px;
}

.frame--canfidence ol {
  color: #081327;
  margin-left: 24px;
  text-transform: uppercase;
}

.frame--canfidence label {
  color: #081327;
  display: block;
  text-transform: uppercase;
  margin: 10px 0 4px;
  font-size: 12px;
  width: 355px;
}

.frame--canfidence label span {
  text-transform: none;
}

.frame--canfidence label.error {
  color: red;
}

.frame--canfidence input.error,
.frame--canfidence textarea.error {
  border: 1px solid red;
}

.frame--canfidence input,
.frame--canfidence textarea {
  width: 355px;
  min-height: 35px;
  font-size: 14px;
  outline: none;
  border: 1px solid #ccc;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}

.frame--canfidence textarea {
  resize: none;
  height: 150px;
}

.frame--canfidence .button,
.frame--canfidence button {
  font-size: 17px;
}

.frame--canfidence #character-count {
  font-family: Arial, sans-serif;
  font-size: 11px;
  float: right;
  color: #9f9f9f;
}

.frame--canfidence .error #character-count {
  color: red;
}

.frame__left-column {
  width: 435px;
  margin-right: 90px;
  float: left;
  margin-bottom: 20px;
}

.frame__right-column {
  overflow: hidden;
  margin-bottom: 20px;
}

#confirmation .confirmation__message {
  width: 354px;
  height: 211px;
  background: url(../images/backgrounds/radiate.jpg);
  border-radius: 5px;
  overflow: hidden;
}

#confirmation {
  display: none;
}

#confirmation h2 {
  color: #fdd73f;
  text-align: center;
  font-size: 29px;
  text-transform: uppercase;
  padding: 70px 0;
}

#card-selection {
  display: none;
  position: relative;
}

.card-relative {
  position: relative;
  width: 413px;
}

.card-window {
  position: relative;
  height: 211px;
}

.card-window,
.card-selection {
  width: 413px;
  overflow: hidden;
}

.choice .card-selection:before {
  display: block;
}

.error .card-selection:after {
  display: block;
}

.card-selection {
  position: relative;
}

.card-selection:before,
.card-selection:after {
  display: none;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  border: 3px solid #fff;
  border-radius: 5px;
}

.card-selection:after {
  border: 3px solid red;
}

.frame--active #card-selection {
  display: block;
  width: 5000px;
}

.card-selection {
  height: 211px;
  background-size: contain;
  background-repeat: no-repeat;
  float: left;
  margin-right: 10px;
}

.card-selection--begin {
  background-image: url(../images/backgrounds/card-begin.jpg);
}

.card-selection--winner {
  background-image: url(../images/backgrounds/card-winner.jpg);
}

.card-selection--success {
  background-image: url(../images/backgrounds/card-success.jpg);
}

.card-selection--chew {
  background-image: url(../images/backgrounds/card-chew.jpg);
}

.card-selection--you {
  background-image: url(../images/backgrounds/card-you.jpg);
}

.card-selection--can {
  background-image: url(../images/backgrounds/card-can.jpg);
}

.card-selection--dreams {
  background-image: url(../images/backgrounds/card-dreams.jpg);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dppx) {
  .card-selection--begin {
    background-image: url(../images/backgrounds/card-begin-2x.jpg);
  }

  .card-selection--winner {
    background-image: url(../images/backgrounds/card-winner-2x.jpg);
  }

  .card-selection--success {
    background-image: url(../images/backgrounds/card-success-2x.jpg);
  }

  .card-selection--chew {
    background-image: url(../images/backgrounds/card-chew-2x.jpg);
  }

  .card-selection--you {
    background-image: url(../images/backgrounds/card-you-2x.jpg);
  }

  .card-selection--can {
    background-image: url(../images/backgrounds/card-can-2x.jpg);
  }

  .card-selection--dreams {
    background-image: url(../images/backgrounds/card-dreams-2x.jpg);
  }
}

.card__button {
  background: url(../images/buttons/sprite-canfidence-nav.png) no-repeat;
  width: 14px;
  height: 21px;
  position: absolute;
  top: 50%;
  left: -20px;
  margin-top: -7px;
}

.card__button--right {
  background-position: -14px 0;
  left: auto;
  right: -20px;
}

.frame__card {
  width: 874px;
  height: 447px;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}

.frame__card h3 {
  font-size: 26px;
  text-transform: uppercase;
  width: 530px;
  margin: 290px 0 0 35px;
}

.boost {
  position: absolute;
  top: 11px;
  right: 27px;
  width: 262px;
  height: 64px;
  background: url(../images/backgrounds/boost.png);
}

.frame--winner .frame__card {
  background-image: url(../images/backgrounds/message-winner-2x.jpg);
}

.frame--success .frame__card {
  background-image: url(../images/backgrounds/message-success-2x.jpg);
}

.frame--chew .frame__card {
  background-image: url(../images/backgrounds/message-chew-2x.jpg);
}

.frame--you .frame__card {
  background-image: url(../images/backgrounds/message-you-2x.jpg);
}

.frame--can .frame__card {
  background-image: url(../images/backgrounds/message-can-2x.jpg);
}

.frame--dreams .frame__card {
  background-image: url(../images/backgrounds/message-dreams-2x.jpg);
}

.mobile {
  display: none;
}

#footer {
  font-family: Arial,Helvetica,sans-serif;
}

@media only screen and (max-width: 650px) {
  .frame--active,
  .filmstrip__button,
  .frame-box,
  .no-mobile {
    display: none !important;
  }

  .mobile {
    display: block !important;
  }

  .frame-link__landing {
    background-image: url(../images/backgrounds/frame-link-landing-2x.jpg);
  }

  .frame-link__tour-america {
    background-image: url(../images/backgrounds/frame-link-tour-america-2x.jpg);
  }

  .frame-link__form-a-band {
    background-image: url(../images/backgrounds/frame-link-form-a-band-2x.jpg);
  }

  .frame-link__get-creative {
    background-image: url(../images/backgrounds/frame-link-get-creative-2x.jpg);
  }

  .frame-link__do-small-or-big {
    background-image: url(../images/backgrounds/frame-link-do-small-or-big-2x.jpg);
  }

  .frame-link__museum-close {
    background-image: url(../images/backgrounds/frame-link-museum-close-2x.jpg);
  }

  .frame-link__surf-n-turf {
    background-image: url(../images/backgrounds/frame-link-surf-n-turf-2x.jpg);
  }

  .frame-link__cbs-sunday {
    background-image: url(../images/backgrounds/frame-link-cbs-sunday-2x.jpg);
  }

  .frame-link__tacos {
    background-image: url(../images/backgrounds/frame-link-tacos-2x.jpg);
  }

  .frame-link__breakfast {
    background-image: url(../images/backgrounds/frame-link-breakfast-2x.jpg);
  }

  .frame-link__impress {
    background-image: url(../images/backgrounds/frame-link-impress-2x.jpg);
  }

  .frame-link__aloha {
    background-image: url(../images/backgrounds/frame-link-aloha-2x.jpg);
  }

  .frame-link__other-meats {
    background-image: url(../images/backgrounds/frame-link-other-meats-2x.jpg);
  }

  .frame-link__new-in-new-york {
    background-image: url(../images/backgrounds/frame-link-new-in-new-york-2x.jpg);
  }

  .frame-link__hellokitty {
    background-image: url(../images/backgrounds/frame-link-hellokitty-2x.jpg);
  }

  .mobile .close-button {
    display: none;
  }

  .displaying-card #filmstrip {
    display: none;
  }

  .displaying-card .card-box {
    display: block;
  }

  .displaying-card .mobile .close-button {
    display: block;
  }

  .card-box {
    margin: 20px;
  }

  .frame {
    min-height: 0;
  }

  .frame__container {
    min-height: 80px;
    width: 100%;
  }

  .frame__card {
    width: auto;
    height: 0;
    padding-bottom: 68%;
    border-radius: 0;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .frame__card h3 {
    width: 65%;
    margin: 33% 0 0 4%;
    font-size: 18px;
    font-size: 3vw;
    line-height: 1.1;
  }

  .boost {
    right: 0;
  }

  .frame--winner .frame__card {
    background-image: url(../images/backgrounds/mobile-message-winner.jpg);
  }

  .frame--success .frame__card {
    background-image: url(../images/backgrounds/mobile-message-success.jpg);
  }

  .frame--chew .frame__card {
    background-image: url(../images/backgrounds/mobile-message-chew.jpg);
  }

  .frame--you .frame__card {
    background-image: url(../images/backgrounds/mobile-message-you.jpg);
  }

  .frame--can .frame__card {
    background-image: url(../images/backgrounds/mobile-message-can.jpg);
  }

  .frame--dreams .frame__card {
    background-image: url(../images/backgrounds/mobile-message-dreams.jpg);
  }
}

@media only screen and (max-width: 650px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 650px) and (min-resolution: 192dppx) {
  .frame--winner .frame__card {
    background-image: url(../images/backgrounds/mobile-message-winner-2x.jpg);
  }

  .frame--success .frame__card {
    background-image: url(../images/backgrounds/mobile-message-success-2x.jpg);
  }

  .frame--chew .frame__card {
    background-image: url(../images/backgrounds/mobile-message-chew-2x.jpg);
  }

  .frame--you .frame__card {
    background-image: url(../images/backgrounds/mobile-message-you-2x.jpg);
  }

  .frame--can .frame__card {
    background-image: url(../images/backgrounds/mobile-message-can-2x.jpg);
  }

  .frame--dreams .frame__card {
    background-image: url(../images/backgrounds/mobile-message-dreams-2x.jpg);
  }
}

@media only screen and (max-width: 650px) {
  .filmstrip__slide-container {
    width: auto !important;
    left: auto !important;
  }

  .filmstrip__slide-container a {
    width: 100%;
    margin: 0 0 20px;
    height: 0;
    padding-bottom: 50%;
    opacity: 1;
    font-size: 30px;
    font-size: 8vw;
    text-shadow: 0 0 5px rgba(0,0,0,0.7);
  }

  .filmstrip__slide-container a br {
    display: none;
  }

  .filmstrip__slide-container a span {
    display: block;
    position: relative;
    padding-top: 50px;
  }

  .filmstrip__slide-container a span:before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 0;
    background: url(../images/backgrounds/mobile-spam-can.png) no-repeat;
    width: 125px;
    height: 66px;
    background-size: contain;
  }

  .filmstrip__slide-container a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #fff;
    border: 2px solid rgba(255,255,255,0.5);
  }

  .filmstrip__slide-container a:hover:before,
  .filmstrip__slide-container a.frame-link--active:before {
    border: 2px solid #081327;
    border: 2px solid rgba(8,19,39,0.75);
  }

  #filmstrip {
    margin-left: 20px;
    margin-right: 20px;
    height: auto;
  }
}
